/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/assets/custom-styles/general-custom-styles.php zuhaus_mikado_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/footer/admin/custom-styles/footer-custom-styles.php zuhaus_mikado_footer_top_general_styles function */
.mkdf-page-footer .mkdf-footer-top-holder { background-color: #0e406a;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/footer/admin/custom-styles/footer-custom-styles.php zuhaus_mikado_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #0c3a60;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php zuhaus_mikado_fixed_header_styles function */
.mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php zuhaus_mikado_fixed_header_styles function */
.mkdf-fixed-wrapper.fixed .mkdf-main-menu > ul > li > a { font-size: 15px;line-height: 23px;letter-spacing: 0px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php zuhaus_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 28px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php zuhaus_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 28px !important;}

			}
		/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php zuhaus_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 96px;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);height: 100px !important;box-shadow: 0px 1px 3px rgba(0,0,0,0.15);border-bottom: 1px solid #ededed;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { color: #606060;font-size: 15px;line-height: 23px;letter-spacing: 0px;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a:hover { color: #176bb5;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a { color: #606060;font-size: 15px;line-height: 23px;letter-spacing: 0px;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a:hover, .mkdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #176bb5 !important;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner > ul > li > a { font-size: 15px;line-height: 23px;letter-spacing: 0px;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner ul li ul li a { color: #606060;font-size: 15px;line-height: 23px;letter-spacing: 0px;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner ul li ul li a:hover, .mkdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .mkdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #176bb5 !important;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner ul li ul li a { color: #606060;font-size: 15px;line-height: 23px;letter-spacing: 0px;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner ul li ul li a:hover, .mkdf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .mkdf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #176bb5 !important;}

/* generated in /home/u470587430/domains/supernetics.co.in/public_html/wp-content/themes/zuhaus/framework/modules/header/admin/custom-styles/header-custom-styles.php zuhaus_mikado_main_menu_styles function */
.mkdf-drop-down .narrow .second .inner ul, .mkdf-drop-down .wide .second .inner { background-color: rgba(209, 228, 245, 1);}

